html,body {
	height: 100%;
}

.my-login-page .brand {
	width: 100px;
	/* height: 70px; */
	overflow: hidden;
	border-radius: 50%;
	margin: 10px auto;
	position: relative;
	z-index: 1;
}

.my-login-page .brand img {
	width: 100%;
    padding-left: 10px;
    padding-top: 18px;
}

.my-login-page .card-wrapper {
	width: 400px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	overflow: auto;
}

.my-login-page .card {
	border-color: transparent;
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
}

.my-login-page .card.fat {
	padding: 10px;
}

.my-login-page .card .card-title {
	margin-bottom: 30px;
}

.my-login-page .form-control {
	border-width: 2.3px;
}

.my-login-page .form-group label {
	width: 100%;
}

.my-login-page .btn.btn-block {
	padding: 12px 10px;
}

.my-login-page .footer {
	margin: 40px 0;
	color: #ffffff;
	text-align: center;
}

@media screen and (max-width: 425px) {
	.my-login-page .card-wrapper {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 320px) {
	.my-login-page .card.fat {
		padding: 0;
	}

	.my-login-page .card.fat .card-body {
		padding: 15px;
	}
}
.parsley-type, .parsley-required, .parsley-equalto {
	color: #ff0000;
}
.captcha {
	width: 100%;
	background: yellow;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
}